co.aikar.commands

## Interface CommandCompletions.CommandCompletionHandler<C extends CommandCompletionContext>

All Known Subinterfaces:
  CommandCompletions.AsyncCommandCompletionHandler<C>

Enclosing class:
  CommandCompletions<C extends CommandCompletionContext>

    public static interface CommandCompletions.CommandCompletionHandler<C extends CommandCompletionContext>

### Method Summary

All Methods Instance Methods Abstract Methods
`Collection<String>` `getCompletions(C context)`

### Method Detail

#### getCompletions

    Collection<String> getCompletions(C context)
                               throws InvalidCommandArgument

Throws:
  `InvalidCommandArgument`